@import 'https://lp.al.to/libs/fonts/CentraleSans.css';
.xlp * {
	font-family: 'CentraleSansRnd', sans-serif;
}

.xlp h1,
.xlp .h1,
.xlp h2,
.xlp .h2,
.xlp h3,
.xlp .h3,
.xlp h4,
.xlp .h4 {
	font-weight: 900;
}

.xlp .h1 {
	font-size: 8vw;
	margin: 20px 0 5px;
}
@media (min-width: 768px) {
	.xlp .h1 {
		font-size: 44px;
	}
}

.xlp h2,
.xlp .h2 {
	font-size: 32px;
}
@media (min-width: 768px) {
	.xlp h2,
	.xlp .h2 {
		font-size: 38px;
	}
}

.xlp h3,
.xlp .h3 {
	font-size: 28px;
}
@media (min-width: 768px) {
	.xlp h3,
	.xlp .h3 {
		font-size: 30px;
	}
}

.xlp h4,
.xlp .h4 {
	font-size: 22px;
}
@media (min-width: 768px) {
	.xlp h4,
	.xlp .h4 {
		font-size: 24px;
	}
}

.xlp .text-uppercase {
	text-transform: uppercase;
}

.xlp .small {
	font-size: 13px;
}

.xlp .font-black {
	font-weight: 900 !important;
}

.xlp .text-center {
	text-align: center;
}

.xlp .text-left {
	text-align: left;
}

.xlp .ut-mt-none {
	margin-top: 0;
}

.xlp .ut-mb-none {
	margin-bottom: 0;
}

.xlp .ut-mt {
	margin-top: 10px;
}

.xlp .ut-mb {
	margin-bottom: 10px;
}

.xlp .ut-mt-large {
	margin-top: 40px;
}

.xlp .ut-mt-xlarge {
	margin-top: 60px;
}

.xlp .-ut-mt-xlarge {
	margin-top: -60px;
	position: relative;
}

.xlp .ut-mt-xxlarge {
	margin-top: 70px;
}
@media (min-width: 1024px) {
	.xlp .ut-mt-xxlarge {
		margin-top: 100px;
	}
}

.xlp .-ut-mt-xxxlarge {
	margin-top: -15vw;
	position: relative;
}
@media (min-width: 768px) {
	.xlp .-ut-mt-xxxlarge {
		margin-top: -12vw;
	}
}

.xlp .ut-mb-large {
	margin-bottom: 40px;
}

.xlp .ut-mb-xlarge {
	margin-bottom: 60px;
}

.xlp .ut-mb-xxlarge {
	margin-bottom: 50px;
}
@media (min-width: 1024px) {
	.xlp .ut-mb-xxlarge {
		margin-bottom: 70px;
	}
}

.xlp .ut-p-large {
	padding-left: 9vw;
	padding-right: 9vw;
}
.xlp .ut-p {
	padding-left: 4vw;
	padding-right: 4vw;
}
.xlp :focus-visible {
	--focus-outline-color: #015db9;
	--focus-outline-offset: 1px;
	--focus-outline-style: solid;
	--focus-outline-width: 3px;
	outline-color: var(--focus-outline-color, #f3d331);
	outline-offset: var(--focus-outline-offset, 2px);
	outline-style: var(--focus-outline-style, solid);
	outline-width: var(--focus-outline-width, 2px);
}

.xlp a:focus-visible {
	outline-color: var(--focus-outline-color, #f3d331);
	outline-offset: var(--focus-outline-offset, 0);
	outline-style: var(--focus-outline-style, solid);
	outline-width: var(--focus-outline-width, 2px);
}

.xlp .skip-link:not(:focus-visible):not(:active) {
	position: absolute !important;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

.xlp .skip-link {
	text-decoration: underline;
	cursor: pointer;
	position: absolute;
	top: 18px;
	left: 18px;
	padding: 1rem;
	font-weight: 700;
	text-decoration: none;
	background-color: #05ce9f;
	color: #000;
}

.xlp .screen-reader {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

.xlp img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.xlp button {
	font-family:
		'LEGOTypewell',
		-apple-system,
		system-ui,
		BlinkMacSystemFont,
		'Segoe UI',
		'Roboto',
		'Helvetica Neue',
		Arial,
		sans-serif;
}

.xlp .btn,
.xlp .add-to-cart {
	display: inline-flex;
	height: 35px;
	align-items: center;
	background-color: #d51100;
	color: #fff;
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: 16px center;
	background-clip: padding-box;
	padding: 0 16px 0 16px;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	border: none;
	text-decoration: none;
	cursor: pointer;
}
@media (min-width: 1024px) {
	.xlp .btn,
	.xlp .add-to-cart {
		font-size: 18px;
	}
}
@media (max-width: 767px) {
	.xlp .btn,
	.xlp .add-to-cart {
		font-size: 18px;
	}
}
@media (max-width: 479px) {
	.xlp .btn,
	.xlp .add-to-cart {
		font-size: 5vw;
	}
}
.xlp .btn:hover,
.xlp .add-to-cart:hover {
	background-color: #f11e0b;
}

.xlp .btn-large {
	font-size: 22px;
	height: 56px;
	padding: 0 24px 0 24px;
}

.xlp .add-to-cart {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 40 40' fill='currentColor' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 7v3h8V7c0-2.188-1.813-4-4-4-2.25 0-4 1.813-4 4Zm-3 6H9v21c0 1.688 1.313 3 3 3h16a3 3 0 0 0 3-3V13h-4v3.5c0 .875-.688 1.5-1.5 1.5-.875 0-1.5-.625-1.5-1.5V13h-8v3.5c0 .875-.688 1.5-1.5 1.5-.875 0-1.5-.625-1.5-1.5V13Zm0-3V7c0-3.813 3.125-7 7-7 3.813 0 7 3.188 7 7v3h4c1.625 0 3 1.375 3 3v21c0 3.313-2.688 6-6 6H12c-3.313 0-6-2.688-6-6V13a3 3 0 0 1 3-3h4Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: 8px center;
	background-clip: padding-box;
	padding: 0 10px 0 32px;
}
@media (min-width: 1024px) {
	.xlp .add-to-cart {
		background-position: 16px center;
		padding: 0 16px 0 44px;
	}
}
@media (max-width: 599px) {
	.xlp .add-to-cart {
		padding: 0 2vw 0 9vw;
	}
}

.xlp .btn-accent {
	background-color: #fff;
	border-color: #fff;
	transition: background-color 0.25s ease;
}
.xlp .btn-accent:hover {
	background-color: #f1ffe2;
}

.xlp .font-stretch {
	transform: scaleY(0.75);
	transform-origin: 0 50%;
	font-size: 150%;
	display: inline-block;
}

body {
	font-family: sans-serif;
	box-sizing: border-box;
	min-height: 100%;
	overflow-y: initial;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	background-color: #000;
	background-color: #000;
	color: #fff;
	font-family:
		'LEGOTypewell',
		-apple-system,
		system-ui,
		BlinkMacSystemFont,
		'Segoe UI',
		'Roboto',
		'Helvetica Neue',
		Arial,
		sans-serif;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 1.25;
}

.xlp *,
.xlp *:before,
.xlp *:after {
	box-sizing: border-box;
}

.xlp .nfcs-row {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.xlp .nfcs-row.add-gap {
	--gap: 1.275vw;
	gap: var(--gap);
}
@media (min-width: 1024px) {
	.xlp .nfcs-row.add-gap {
		--gap: 16px;
		gap: var(--gap);
	}
}
@media (max-width: 1023px) {
	.xlp .nfcs-row.add-gap.x2\@sm > * {
		flex-basis: calc(50% - var(--gap));
	}
}
@media (max-width: 599px) {
	.xlp .nfcs-row.add-gap.x1\@xs > * {
		flex-basis: calc(100% - var(--gap));
	}
}

.xlp .nfcs-column {
	flex: 1;
	display: flex;
	flex-direction: column;
}
@media (max-width: 767px) {
	.xlp .x1\@xs > .nfcs-column {
		flex-basis: 100%;
		flex: auto;
	}
}
@media (max-width: 1023px) {
	.xlp .x1\@sm > .nfcs-column {
		flex-basis: 100%;
		flex: auto;
	}
}
@media (max-width: 1023px) {
	.xlp .x2\@sm > .nfcs-column {
		flex-basis: 50%;
		flex: auto;
	}
}
@media (max-width: 767px) {
	.xlp .nfcs-column {
		text-align: center;
	}
}
.xlp .nfcs-inner {
	margin: auto;
	align-self: center;
	padding: 7vw;
}
@media (min-width: 768px) {
	.xlp .nfcs-inner {
		padding: 15px 44px;
	}
}

@media (min-width: 768px) {
	.xlp .nfcs-row.reversed {
		flex-direction: row-reverse;
	}
}
.xlp .header {
	position: relative;
}
.xlp .footer {
	position: relative;
	background-size: cover;
	background-position: center;
	text-align: center;
}
.xlp .footer .layout-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
}

.xlp .copyright {
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0;
	margin-top: 36px;
	margin-bottom: 32px;
}
.xlp .copyright p {
	margin: 0;
}

.xlp .mobile-desktop > * {
	display: none;
	width: 100%;
}
@media (max-width: 767px) {
	.xlp .mobile-desktop > * {
		display: block;
	}
}
.xlp .mobile-desktop > * + * {
	display: none;
}
@media (min-width: 768px) {
	.xlp .mobile-desktop > * + * {
		display: block;
	}
}

.xlp .layout-wrap {
	padding: 0 16px;
	max-width: 1240px;
	margin-left: auto;
	margin-right: auto;
}
.xlp .layout-wrap__inner-box {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.xlp .white-outside-box {
	background-color: #fff;
	padding: 16px;
	margin: 0 -16px;
}

.xlp .product-card {
	padding: 15px 18px 20px;
	background-color: #fff;
	color: #000;
	height: 100%;
	display: flex;
	flex-direction: column;
	font-size: 16px;
	max-width: 340px;
	margin-left: auto;
	margin-right: auto;
}
.xlp .white-outside-box .product-card {
	padding-top: 5px;
	font-size: 15px;
}
@media (max-width: 767px) {
	.xlp .white-outside-box .product-card {
		padding: 15px 8px 5px;
	}
}
.xlp .product-card .image {
	margin-bottom: 12px;
	max-height: 210px;
	text-align: center;
}
.xlp .product-card .image img {
	width: auto;
	max-height: 100%;
}
.xlp .product-card .set-number {
	font-weight: 700;
	margin-bottom: 0px;
}
.xlp .product-card .title {
	margin-bottom: 14px;
}
.xlp .product-card .price-container {
	margin-top: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.xlp .speed-bg {
	background-image: url(../img/speed-bg.webp);
	background-size: 2000px auto;
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 3vw;
}
@media (min-width: 1024px) {
	.xlp .speed-bg {
		background-size: 2000px auto;
	}
}
@media (min-width: 1920px) {
	.xlp .speed-bg {
		background-size: 100% auto;
	}
}

.xlp .header-bestsellery,
.xlp .header-kolekcjonerskie,
.xlp .header-ikony {
	font-size: 50px;
	font-weight: 900;
	color: #ff8000;
	text-transform: uppercase;
	letter-spacing: -1px;
	text-align: center;
}
@media (max-width: 767px) {
	.xlp .header-bestsellery,
	.xlp .header-kolekcjonerskie,
	.xlp .header-ikony {
		font-size: 10vw;
	}
}

.xlp .header-bestsellery {
	transform: skewX(-15deg) rotate(-5deg);
}
.xlp .header-kolekcjonerskie {
	transform: skewX(-15deg) rotate(-5deg);
}
@media (max-width: 767px) {
	.xlp .header-kolekcjonerskie {
		font-size: 9vw;
	}
}

.xlp .header-ikony {
	transform: skewX(-15deg) rotate(-5deg);
}
.xlp .swiper-products {
	position: relative;
}
.xlp .swiper-products .swiper-slide {
	height: auto;
}

.xlp .button-next,
.xlp .button-prev {
	color: #fff;
	background-color: #000;
	position: absolute;
	z-index: 2;
	top: 50%;
	width: 40px;
	height: 40px;
	padding: 2px 4px;
	cursor: pointer;
	transform: translateY(-50%);
	user-select: none;
}
.xlp .button-next:not(.swiper-button-disabled):active,
.xlp .button-prev:not(.swiper-button-disabled):active {
	margin-top: 1px;
}
.xlp .button-next:before,
.xlp .button-prev:before {
	content: '';
	width: 100%;
	height: 100%;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
}
.xlp .button-prev {
	left: -15px;
}
.xlp .button-prev::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 66 71' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' transform='matrix(-1,0,0,1,0,0)'%3E%3Cpath fill-rule='evenodd' fill='%23ff6c00' d='m.762 70.715 34.961-35.146L.762.421h29.655l34.964 35.148-34.964 35.146z'%3E%3C/path%3E%3C/svg%3E");
	background-position-x: -2px;
}
@media (max-width: 767px) {
	.xlp .button-prev {
		left: -15px;
	}
}

.xlp .button-next {
	right: -15px;
}
.xlp .button-next::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 66 71'%3E%3Cpath fill-rule='evenodd' fill='%23ff6c00' d='m.762 70.715 34.961-35.146L.762.421h29.655l34.964 35.148-34.964 35.146z'/%3E%3C/svg%3E");
	background-position-x: 2px;
}
@media (max-width: 767px) {
	.xlp .button-next {
		right: -15px;
	}
}

.xlp .swiper-button-disabled {
	opacity: 0.3;
	cursor: default;
}

.xlp .screen-reader {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

.xlp .video-container {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}
.xlp .video-container .video-cover {
	width: 100%;
	height: auto;
	display: block;
	transition: opacity 0.3s ease;
	outline-offset: -2px;
}
.xlp .video-container .video-element {
	width: 100%;
	height: auto;
	display: none;
	outline-offset: -2px;
	outline-color: rgba(1, 93, 185, 0.25);
}
.xlp .video-container.playing {
	cursor: default;
}
.xlp .video-container .mute-toggle {
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 10;
	width: 44px;
	height: 44px;
	margin-top: -22px;
	background: rgba(0, 0, 0, 0.6);
	border: 2px solid #fff;
	border-radius: 50%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:
		transform 0.2s ease,
		background 0.2s ease;
	opacity: 0;
	pointer-events: none;
}
.xlp .video-container .mute-toggle:hover {
	transform: scale(1.1);
	background: rgba(0, 0, 0, 0.8);
}
.xlp .video-container .mute-toggle svg {
	width: 24px;
	height: 24px;
	fill: #fff;
}
.xlp .video-container .mute-toggle.is-muted .icon-unmuted {
	display: none;
}
.xlp .video-container .mute-toggle.is-muted .icon-muted {
	display: block;
}
.xlp .video-container .mute-toggle:not(.is-muted) {
	border-color: rgba(255, 255, 255, 0.1);
	background-color: rgba(0, 0, 0, 0.1);
}
.xlp .video-container .mute-toggle:not(.is-muted):hover {
	border-color: white;
}
.xlp .video-container .mute-toggle:not(.is-muted):hover .icon-unmuted {
	opacity: 1;
}
.xlp .video-container .mute-toggle:not(.is-muted) .icon-unmuted {
	display: block;
	opacity: 0.1;
}
.xlp .video-container .mute-toggle:not(.is-muted) .icon-muted {
	display: none;
}
.xlp .video-container.playing .mute-toggle {
	opacity: 1;
	pointer-events: auto;
}

.xlp .abs-text {
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 15px;
	right: 15px;
	bottom: 10px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}
.xlp .abs-text .h1,
.xlp .abs-text .h2,
.xlp .abs-text .h3 {
	color: #f3d331;
	font-size: 3vw;
}
@media (min-width: 1400px) {
	.xlp .abs-text .h1,
	.xlp .abs-text .h2,
	.xlp .abs-text .h3 {
		font-size: 44px;
	}
}
@media (max-width: 767px) {
	.xlp .abs-text .h1,
	.xlp .abs-text .h2,
	.xlp .abs-text .h3 {
		font-size: 7vw;
	}
}
.xlp .abs-text p {
	font-size: 1.5vw;
	line-height: 1.35;
}
@media (min-width: 1400px) {
	.xlp .abs-text p {
		font-size: 20px;
	}
}
@media (max-width: 767px) {
	.xlp .abs-text p {
		font-size: 3vw;
	}
}

.xlp .swiper-wrapper-2 {
	justify-content: center;
}

@media (max-width: 800px) {
	.xlp .swiper-wrapper-2 {
		justify-content: start;
	}
}

.xlp .logo-alto {
	display: flex;
	justify-content: center;
	padding: 20px;
}

.xlp .logo-alto img {
	height: 32px;
}
